/*
 Theme Name:   Missoula Children's Theatre
 Theme URI:    
 Description:  MCT Theme
 Author:       Benjamin Dajao
 Author URI:   
 Template:     organic-adventure
 Version:      1.0.0
*/

/**@import url("../organic-adventure/style.css");**/

@font-face {
    font-family: 'FamiliarPro';
    src: url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Regular-webfont.eot');
    src: url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Regular-webfont.woff') format('woff'),
         url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Regular-webfont.svg#FamiliarProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FamiliarPro';
    src: url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Light-webfont.eot');
    src: url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Light-webfont.woff') format('woff'),
         url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Light-webfont.ttf') format('truetype'),
         url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Light-webfont.svg#FamiliarProLightRegular') format('svg');
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'FamiliarPro';
    src: url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Bold-webfont.eot');
    src: url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Bold-webfont.woff') format('woff'),
         url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Bold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/organic_adventure-child/font/Familiar_Pro-Bold-webfont.svg#FamiliarProBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Flama';
    src: url('/wp-content/themes/organic_adventure-child/font/Flama-Basic.otf') format('opentype');
    font-style: normal;
}

@font-face {
    font-family: 'Flama-Bold';
    src: url('/wp-content/themes/organic_adventure-child/font/Flama-Bold.otf') format('opentype');
    font-style: normal;
}

/**BELOW ...added custom for tour schedule**/
.column-show-title {
    float: left !important;
	width: 100%;
}
body.page-id-1973 .article { /** tour schedule page**/
    overflow: visible;
}
body.page-id-1973 div#page-1973 .row-wrap > .row {
    max-width: 1000px !important;
}
.wpdt-c {
    	/**margin: 0 -85px;**/
	}
.wpDataTable tr.odd td.column-state, .wpDataTable tr.odd td.column-town, .wpDataTable tr.odd td.column-presenter, .wpDataTable tr.odd td.column-residency, .wpDataTable tr.odd td.column-week, .wpDataTable tr.odd td.column-show-title {
    background: #f5f5f5 !important;
}
.wpDataTable tr.even td.column-state, .wpDataTable tr.even td.column-town, .wpDataTable tr.even td.column-presenter, .wpDataTable tr.even td.column-residency, .wpDataTable tr.even td.column-week, .wpDataTable tr.even td.column-show-title {
    background: #ffffff !important;
}
/**ABOVE ...added custom for tour schedule**/

body {
	font-size: 14px;
}

body.custom-background.home {
	/*background-size: initial;*/
	background-color: #333;	
}

body.custom-background {
	background-size: cover;
}

body.custom-background.home  > #wrap {
	background-image: url('/wp-content/uploads/2014/05/bg-top.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
}

p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.5em;
}

/* =Theme customization starts here
-------------------------------------------------------------- */

/************************************************
*	HTML Elements  								*
************************************************/
.home-container {
	background: #fff;
	max-width: 100%;
	margin: 0 auto;
}

img.grayscale {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
}

img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(1);
}

/*body.home h1.headline, 
body.page-template-template-image-php  h1.headline
{display:none;}*/

body.home h1.headline
{display:none;}

h2 {font-size: 22px;}

ul.yo li {list-style: none; padding: 0; }

/************************************************
*					Grid 						*
************************************************/
.row {max-width:900px !important;}


/************************************************
*					Header 						*
************************************************/
#custom-header {margin-top: 0;}
.container #header{background:none;}
.adventure-logo-no-overlay #header, .adventure-no-header.single-product #header {
    margin-bottom: 0;
}
#masthead.home-logo, #logo.home-logo, #masthead.logo-overlay, #logo.logo-overlay{
	position: relative;
	top: 0;
}
#logo { margin-top: 0; }
.container form textarea {
width: 97.5% !important;
}
.adventure-logo-no-overlay #logo, .adventure-logo-no-overlay .custom-logo-link {
    position: relative;
    top: 0;
    left: 0;
}
.adventure-has-logo.adventure-logo-no-overlay .container {
    margin-top: 0 !important;
}
#logo {
  background-color: transparent;
}


/*	 Main Logo	*/
.main-logo {
	float: left;
	margin: 1.5em 1em 0 1em;
}


/*	 Extra Logos	*/
.column.extra-logo{margin: 1em 0;}
.column.extra-logo img {margin: 0 6px;}
.column.extra-logo .widget_text:before{
	content: url(/wp-content/themes/organic_adventure-child/images/logo-line.png);
	float:left;
	margin: 1em 0;
}
.column.extra-logo .section-widget {
	display: inline-block;
	vertical-align: top;
	margin: 5px 0 0 0;
}
.column.extra-logo:before {content: url(/wp-content/themes/organic_adventure-child/images/logo-line.png);}



/* Header Icons and Search container */
.head-top {margin-top: 1em !important;}

/* Search Box */

.search-box {float: right !important;}
#searchsubImg {
  padding: 0;
  border: 0;
  box-shadow: inset 0 0 0 rgba(0,0,0,0);
  border-radius: 0;
  margin: 0;
  line-height: 0;
  background-color: rgba(0,0,0,0);
}
.headsearch {
	height: 20px;
	width: 150px;
	display: block;
	margin: 1em;
	float: right;
	background: rgba(255, 255, 255, 0.65);
}

#searchform {
	margin: 0px;
	padding: 0px;
  display: inline-block;
}

#searchform #searchinput {
	background: none;
	border: none;
	float: left;
	margin: 1px 0px;
	width: 120px;
	padding: 0 0 0 5px !important;
	outline: none;
	color: #5e636c;
	box-shadow: none;
	line-height: 1.1em;
}	
	
::-webkit-input-placeholder {
   color: #5e636c;
}

:-moz-placeholder { /* Firefox 18- */
   color: #5e636c;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #5e636c;  
}

:-ms-input-placeholder {  
   color: #5e636c;  
}


/**column after theme update no longer had "two-thirds"**/
.one-fourth {
    width: 22% !important;
}
.two-third {
    width: 63.33% !important;
}
.three-fourth {
    width: 74% !important;
}
.last {
    float: right;
    margin-right: 0 !important;
    clear: right;
}

/**other custom css removed from theme update**/
.wp-caption img {
    max-width: 94%;
    margin: 0px auto 0px;
    padding: 6px 3% 6px 3%;
}
.wp-caption {
    background: #F9F9F9;
    max-width: 100%;
    text-align: center;
    padding: 0px 0px 6px 0px;
    margin-bottom: 12px;
    border: 1px solid rgba(0,0,0, .08);
}
.wp-caption.alignleft {
  float: left;
margin: 6px 24px 6px 0px;
}
.wp-caption p.wp-caption-text {
    display: inline;
    font-size: 0.8em;
    line-height: 1.4;
    margin: 0px;
    padding: 0;
    border-bottom: 0;
}

/*	 Main Menu	*/

.menu-toggle {
    display: none;
    cursor: pointer;
}

#navigation { 
	font-family: 'Roboto', 'Helvetica Neue', Arial, Helvetica, sans-serif; 
	font-size: 0.83em;
  max-width: 900px;
}

#wrap .menu a {color: #636466;line-height: 40px;}

#wrap .menu a:focus, 
#wrap .menu a:hover, 
#wrap .menu a:active {
	color: #FFFFFF;
	}
#wrap #menu-main-menu.menu li > a:hover {
  color: #999 !important;
}
.menu li { border-right: 0; }

ul#menu-main-menu{float: left;width: 900px;max-width: 100%;}

ul#menu-main-menu > li  > a {
	color: #636466;
	text-transform: uppercase;
	padding: 0px 16px;
}

ul#menu-main-menu > li:not(:last-child){border-right: 1px solid #636466;}

.sf-arrows .sf-with-ul:after {
	display:none;
}

.sf-arrows .sf-with-ul {padding-right: 1em;}

.menu ul ul, ul.menu ul {
	max-width: 220px;
	width: 220px;
}

.container .menu ul.sub-menu{background: #d1d2d4;}

.menu li.menu-item-has-children > a::after {
    font-family: 'FontAwesome';
    content: '';/** was '\f107';**/
    margin-left: 6px;
}

/*	Nav item 1	*/

li.nav1 ul {border-bottom: 10px solid #0578b2;}
ul.menu > li.nav1:hover {
	background:#0578b2;
}

ul.menu > li.nav1:hover > a {
	color: #fff !important;
}

li.nav1 > a:hover {
	background:#0578b2;
	color: #fff !important;
	text-shadow: none;
}

li.nav1 ul li:not(:last-child){border-bottom: 1px solid #fff;}

/*	Nav item 2	*/

li.nav2 ul {border-bottom: 10px solid #bf1e2e;}
ul.menu > li.nav2:hover {
	background:#bf1e2e;
}

ul.menu > li.nav2:hover > a {
	color: #fff !important;
}

li.nav2 > a:hover {
	background:#bf1e2e;
	color: #fff !important;
	text-shadow: none;
}

li.nav2 ul li:not(:last-child){border-bottom: 1px solid #fff;}

 
/*	 Utility Menu	*/

.menu-utility-menu-container {margin: 1em 0;}

#menu-utility-menu li+li:before {
	content: '| ';
	color: #fff;
	font-size: 20px;
	line-height: 0.8em;
}

#menu-utility-menu.menu li a {
	color: #fff;
	text-shadow: none;
	vertical-align: top;
	line-height: 20px;
	font-size: 14px;
	transition: background .25s linear, color .25s ease-out !important;
	-moz-transition: background .25s linear, color .25s ease-out !important;
	-webkit-transition: background .25s linear, color .25s ease-out !important;
	-o-transition: background .25s linear, color .25s ease-out !important;
  text-transform: none;
}

#menu-utility-menu.menu li a:hover{color: #0578b2;}

li.donate a {
	width: auto;
	height: 19px;
	background: url(/wp-content/themes/organic_adventure-child/images/donate-icon.png) no-repeat 0 0;
	margin: 0 auto;
	padding-left: 30px;
}

li.donate a:hover,
li.donate a:focus {
	background: url(/wp-content/themes/organic_adventure-child/images/donate-icon.png) no-repeat 0 -20px;
	color: #823791 !important;
  border-bottom: 0;
}

li.buy a {
	width: auto;
	height: 19px;
	background: url(/wp-content/themes/organic_adventure-child/images/buy-icon.png) no-repeat 0 0;
	margin: 0 auto;
	padding-left: 30px;
}

li.buy a:hover,
li.buy a:focus {
	background: url(/wp-content/themes/organic_adventure-child/images/buy-icon.png) no-repeat 0 -20px;
	color: #649d38 !important;
  border-bottom: 0;
}



/************************************************
*	Homepage  									*
************************************************/
.flex-direction-nav li a {
    background: rgba(0, 0, 0, .75);
    font-size: 14px;
    box-shadow: 0px 0px 0 rgba(0, 0, 0, 0);
}
.flex-direction-nav .flex-prev i, .flex-direction-nav .flex-next i {
    color:  #fff;
}
.flex-direction-nav li a:hover {
    background-color: #0099ff !important;
}
.flex-direction-nav .flex-prev:hover i, .flex-direction-nav .flex-next:hover i {
    color: #fff;
}
.homepage {
	margin: -82px 0px 0px 0px;
  position: relative;
  z-index: 6;
}

.featured-page {
	margin-bottom: 0px;
	box-shadow: 0px -1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px -1px 1px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0px -1px 1px rgba(0, 0, 0, 0.2);
}

.home .featured-page .article { padding: 36px 36px 0 36px;}

.home-info  {}


.home-info .tour, 
.home-info .blue,
.home-info .red,
.home-info .green
{
	float: left;
	width: 185px;
}

.home-info .tour{
	border-bottom:8px solid #bd1e2c;
}

.tour a.cta-tour {
	background: url(/wp-content/themes/organic_adventure-child/images/bring.png) bottom;
	display: block;
	width: 185px;
	height: 121px;
	text-indent: -99999px;
	margin: 0 auto;
	transition: none;
}

.tour a.cta-tour:hover {background-position: 0 0;}

.home-info .blue{
	border-bottom:8px solid #0578b2;
}

.home-info .blue p, .home-info .blue h1{
	color: #0578b2;
}

.home-info:hover .blue p, .home-info:hover .blue h1{
	color: #5c5c5c;
}

.home-info .red{
	border-bottom:8px solid #bf1e2e;
}

.home-info .red p, .home-info .red h1{
	color: #bf1e2e;
}

.home-info:hover .red p, .home-info:hover .red h1{
	color: #5c5c5c;
}

.home-info .green{
	border-bottom:8px solid #649d38;
}

.home-info .green p, .home-info .green h1{
	color: #649d38;
}

.home-info:hover .green p, .home-info:hover .green h1{
	color: #5c5c5c;
}

.home-info:hover .tour, 
.home-info:hover .blue, 
.home-info:hover .red, 
.home-info:hover .green{
	border-bottom:8px solid #4f4f4f;
	cursor: pointer;
}

.home-info img{
    filter: none;
    -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
	float:left;
	margin: 0;
	padding: 0;
}

.home-info:hover  img{
	filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1);
} 

.home-info p {
	margin: 0 auto;
	font-size: 11px; /* 10px; */
	padding: 0 5px;
	text-align: left;
	display: inline-block;
	line-height: 1em;
	vertical-align: top;
	float: left;
	font-family: 'FamiliarPro';
}

.home-info h1 {
	display: inline-block;
	font-weight: bold;
	font-size: 22px;
	margin: 0 auto .5em;
	padding: 0 5px;
	line-height: 1;
	float: left;
}

.home-info h2 {
	display: inline-block;
	font-weight: bold;
	font-size: 17px;
	margin: 0 auto 0.5em;
	padding: 0 5px;
	line-height: 1em;
	float: left;
	color: #939598;
}

.home-info p.date {
	font-size: 10px;
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 0;
	color: #000;
}

#home-main-content {
	padding: 40px 0;
}



/************************************************
*	Slideshow  									*
************************************************/

.page-slideshow {
	margin: 0px auto;
	max-width: 900px;
}

.page-slideshow .flexslider {background: transparent;}

.flex-control-nav {
	bottom: 72px;
	margin: 0px -450px 0px 0px;
}

.flexslider {
	max-width: 1024px;
	margin: 0 auto;
}

h1.slide_title {
	line-height: 0.8em;
	color: #fff;
}

h1.slide_title  span.primary{
	font-family: 'Flama-Bold';
	font-size: 60px;
}

h1.slide_title  span.secondary{
	font-family: 'FamiliarPro';
	font-size: 44px;
	margin-left: 60px;
}

.slideshow .information {
	max-width: 450px;
	padding: 1em;
	margin-bottom: 1em;
	top: 45px;
	margin-left: -80px;
	bottom: auto; 
  transform:none;
}

.slideshow .information p {
	max-width: 100%;
	margin-left: 70px;
	line-height: 1em;
	font-family: 'FamiliarPro';
}

a.slider_link {
	font-family: 'Flama';
	color: #fff !important;
	font-size: 19.5px;
}

a.slider_link:hover {
	text-decoration: none;
}

a.slider_link.first:after {
	content: url(/wp-content/themes/organic_adventure-child/images/slide1-arrow.png);

}

a.slider_link.second:after {
	content: url(/wp-content/themes/organic_adventure-child/images/slide2-arrow.png);
}

a.slider_link.third:after {
	content: url(/wp-content/themes/organic_adventure-child/images/slide3-arrow.png);
}

a.slider_link:after {
	position: relative;
	top: 7px;
	left: 10px;
}


/************************************************
*	Page Elements 								*
************************************************/
.row-wrap {
	background: #fff;
	border: 1px solid #fff;
}

.postarea {margin-bottom: 0;}
.post-area {
    max-width: 900px !important;
    margin-bottom: 0;
}

body.page .article {padding: 10px;}

.single-holder {box-shadow: none; margin-bottom: 24px;}

.main-content {margin: 0 2em;}
.main-content-r {margin: 0 0 0 1.5em;}

.feat-link a {text-decoration:none;}
.feat-link a:hover h3{color: #5c5c5c;}
.feat-link h3.first {
	display: inline-block;
	font-family: FamiliarPro;
	font-size: 14.45px;
	line-height: 1em;
	padding: 0;
	margin: 15px 0 0 0;
	color: #77787b;
}
.feat-link h3.second {
	font-family: FamiliarPro;
	font-size: 16.79px;
	line-height: 0.5em;
	color: #bf1e2e;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

.feat-link img {
	   filter: none;
    -webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	filter: grayscale(1);
	
}

.feat-link img:hover {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
}

a.style1 {color: #77787b !important;}

a.style1:before {
	content: url(/wp-content/themes/organic_adventure-child/images/link_arrow.png);
	padding: 0 5px 0 3px;
	position: relative;
}

table#fancybox-title-float-wrap {background: transparent;}

body.page-template-template-image-php .feature-img.page-banner  {
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
}

.ui-accordion .ui-accordion-header span.ui-accordion-header-icon { display: none; }


.slidingDiv {
	clear: both;
}

/************************************************
*	TEAM/STAFF  								*
************************************************/

.home-staff-wrap {
	margin: 5px;
	padding: 10px;
	float: left;
	border: 1px solid #CCCCCC;
	background-color: #EFEFEF;
	width: 260px;
	height: 100px;
}

.home-staff-wrap p {
	margin: 0;
	padding: 0;
}

.home-staff-wrap h3 {
	font-size: 1.5em;
	margin: 0;
	padding: 0;
}

h2.home-staff-group {
	clear: both;
	padding-top: 20px;
}

h2.home-staff-group:first-child {
	padding-top: 0;
}

.tour-staff-wrap {
	margin: 5px;
	float: left;
}

.bio-image-wrap {
	display: block;
	width: 150px;
	height: 200px;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #000000;
	background-size: cover;
	opacity: 0.9;
	border: 1px solid #CCCCCC;
}

.bio-image-wrap:hover {
	opacity: 1;
}

.bio-name {
	display: block;
	text-align: center;
}

/************************************************
*	In-Page Menu  								*
************************************************/
ul.in-pageMenu {
	padding: 0;
	border-right: 1px solid #5c595a;
	padding-right: 5px;
}

ul.in-pageMenu li{
	list-style-type: none;
	line-height: 1.0em;
	margin: 12px 0;	
}

ul.in-pageMenu li a {
	color: #636466 !important;
	font-size: 12px;
}

ul.in-pageMenu li.head {
	font-weight: bold;
	border-bottom: 1px solid;
	margin: 0 1em 0 0;
	line-height: 1.1em;
	padding-bottom: 10px;
	margin-bottom: 12px;
}

ul.in-pageMenu li.current a,
ul.in-pageMenu li.current_page_item a {
	font-weight: bold;
}

/************************************************
*	Subpages 									*
************************************************/

h2.art-title,
h2.red-title {
	color:#bf1e2e;
	font-family: FamiliarPro;
	border-bottom: 1px solid #bf1e2e;
	padding-left: 1em;
	font-weight: 500;
}

p.show_hide { /* for readmore text */
	cursor:pointer;
	text-align: right;
	font-size: 10px;
	clear: both;
}

p.show_hide span{
	color: #bf1e2e;
}

p.border{border-top: 5px solid #bf1e2e;}

p.quote {font-family: FamiliarPro;} /* for quote text */

p.quote:before{
	content: url(/wp-content/themes/organic_adventure-child/images/open-quote.png);
	margin-right: 3px;
}

p.quote:after {
	content: url(/wp-content/themes/organic_adventure-child/images/close-quote.png);
	margin-left: 3px;
}

p.quote span{
	color: #bf1e2e;
	font-weight: normal;
}

p.q-author {
	font-size: 12px;
	text-align:right;
	padding: 0;
}

a.readmore {
	text-align: right;
	display: block;
	font-size: 11px;
}

a.readmore:after{
	content:'...';
}

div.center {text-align:center;}

ul.show {
	background-color: #cdcccb;
	margin: 0 auto;
	padding: 0;
}
ul.show li {
	line-height: 2em;
	list-style-type: none;
}
ul.show li a{
	color: #726f6f !important;
}
ul.show li+li{
	border-bottom: 1px solid #fff;
}
ul.show li:first-child {
	background-color: #989898;
	color:#fff;
}

/*Newsletter - Footer*/

body.home .mc4wp-form input[type=date], 
body.home .mc4wp-form input[type=tel], 
body.home .mc4wp-form input[type=text], 
body.home .mc4wp-form input[type=url], 
body.home .mc4wp-form select, 
body.home .mc4wp-form textarea, 
body.home .mc4wp-form input[type=email]{
	background: #e7e7e8;
}

.mc4wp-form input[type=date], 
.mc4wp-form input[type=tel], 
.mc4wp-form input[type=text], 
.mc4wp-form input[type=url], 
.mc4wp-form select, 
.mc4wp-form textarea, 
.mc4wp-form input[type=email] {
	border: none;
	margin: 5px 0;
	padding: 3px;
	outline: 0;
}

.mc4wp-form input[type=date], 
.mc4wp-form input[type=tel], 
.mc4wp-form input[type=text], 
.mc4wp-form input[type=url], 
.mc4wp-form select, 
.mc4wp-form textarea {
	border-bottom: 2px #b6b5b6 solid;
}

.mc4wp-form input[type=email] {
	border-bottom: 1px #abadb0 solid;
	border-right: 1px #abadb0 solid;
	width: 83%!important;
	display: inline-block!important;
}

.mc4wp-form input[type=submit] {
	border: none;
	padding: 0;
	font-family: 'FamiliarPro';
	color: #636466;
	background: url(/wp-content/themes/organic_adventure-child/images/go_arrow.png) no-repeat 100%!important;
	width: 30px;
	text-align: left;
	outline: 0; 
}	
	
	
/************************************************
*	Footer  									*
************************************************/


.footer {
	margin: 0 auto 0px;
	border-top: 1px solid #77787b;
}
.footer-content a {
    color: #999999 !important;
}
.footer-content { color: #fff; }

.footer1 {background:#edeeef;}

.footer1 .footer-widgets {
	padding-top: 0;
}

.footer2 {
	background:url(/wp-content/themes/organic_adventure-child/images/footer-bg.png) no-repeat;
	background-size: cover;
}

.footer-widgets {background:#edeeef;}

body.home .footer { /* homepage footer */
	margin: 0 auto 0px;
	border-top: 0;
}

body.home .footer1 {background: #fff;}
body.home .footer-widgets {background:#fff;}

.footer-information {
	background: none;
	padding: 1em;
	color: #fff;
} 

ul#menu-quick-links,
ul.quicklinks {background-color: #cdcccb;}

ul#menu-quick-links li,
ul.quicklinks li {
line-height: 2em;
padding: 0 1em;
width: auto;
}

ul#menu-quick-links li a,
ul.quicklinks li a{
	color: #726f6f !important;
	font-weight: 300;
	font-size: 14px;
	margin: 0px;
  	padding: 0px;
  	line-height: 2em!important;
}

/*ul#menu-quick-links li+li,
ul.quicklnks li+li{
	border-bottom: 2px solid #fff;
}*/

ul#menu-quick-links li:first-child,
ul.quicklinks li:first-child {
	background-color: #989898!important;
	color:#fff!important;
}

ul#menu-quick-links li:first-child a,
ul.quicklinks li:first-child a{
	color:#fff!important;
}

ul#menu-quick-links li:first-child a:hover,
ul.quicklinks li:first-child a:hover{
	text-decoration: none!important;
	cursor: default;
}

.widget h6 {
	color: #636466 !important;
	border-bottom: 0;
}

.footer-information p {font-size:10px;}

.footer-information p.address {
	display:inline-block;
	margin: 0 1em;
  position: relative;
  top: -8px;
}
.footer-information p.copy {
	margin-top:7px;
	color: #fff;
}

.social-menu { display: inline-block; }

.social-icons { padding: 0; }

.social-icons li a {
	line-height: 16px;
	min-width: 16px;
	padding: 3px;
  border-radius: 16px;
}
.social-icons li a::before { font-size: 14px; }


/* Calendar */
td.eo-event-future {background: #08C;}
td.eo-event-future a {color: #fff !important;}


/* Team Pages edit */	
.tshowcase-box-title {
	font-weight: bold;
	font-size: 1.2em;
}	

.ts-square {
	margin-bottom: 1em;
}

.tshowcase-pager-wrap .tshowcase-pager-thumbnail {
	display: inline-flex;
	float: none !important;
	vertical-align: top;
}

.ts-white-box-style .tshowcase-box-title {color: #e33335;}

.aligncenter {display:block;}

a.return {font-weight:bold;}

a.return:before {
	content: '→';
	padding-right: 5px;
}

/************************************************
*			GF Form Tweaks 						*
************************************************/

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	height: 37px;
}


/**pages with subnav template, moved subnav under content on mobile**/
.organic-column.three-fourth.last.subnavtemp.mobile, .organic-column.one-fourth.subnavtemp.mobile {
    display: none;
}
.organic-column.three-fourth.last.subnavtemp.desktop, .organic-column.one-fourth.subnavtemp.desktop {
    display: block;
}



/************************************************
*			Media Queries 						*
************************************************/

@media only screen and (max-width: 1024px) {
  #navigation {
    display: inline-block !important;
  }
  .slideshow .excerpt {
      display: inline-block !important;
  }
  ul#menu-main-menu > li > a {
      padding: 0px 14px;
  }
  #home-main-content p {
    margin: 0;
  }
  #home-main-content h2 {
    padding: 0;
  }
}
@media only screen and (max-width: 814px) {
  .adventure-logo-no-overlay #header {
    padding-bottom: 15px;
  }
  .headsearch {
    margin: 28px 10px 0;
  }
  .home-info .tour, .home-info .blue, .home-info .red, .home-info .green {
    width: 170px;
  }
  .home-info h2 {
    font-size: 15px;
  }
  .mob-menu-header-holder {
    height: auto !important;
    }
    .mobmenur-container {
    margin-top: 8px;
  }
}
@media only screen and (max-width: 800px) {
  .adventure-logo-no-overlay #header {
      padding-bottom: 0;
  }
  .main-logo {
    margin: 1em 1em 0 1em;
  }
  .headsearch {
    margin: 35px 10px 0;
  }
  .mobmenur-container {
    margin-top: 10px;
  }
  
}

@media only screen and (max-width: 767px) {

	#logo { background: none !important; }
	
	.headsearch {
		width: 70%;
		margin: 1em auto;
		float: none;
	}
	
	#searchform #searchinput {
		width: 90%;
		max-width: 90%;
	}
	
	#searchform input[type="image"] {float:right;}
	
	.menu-utility-menu-container {text-align:center;}
	#menu-utility-menu {
		float:none;
		display: inline-block;
	}

  #navigation {
    background: #000 !important;
    position: relative;
    top: auto;
    margin: 0;
    padding: 0;
    border-top: 1px solid rgba(255,255,255,0.2);
    width: 100%;
    font-weight: 400;
    z-index: 9;
    color: #999;
    font-size: 0.83em;
    text-align: center;
  }
  .menu-toggle {
    color:  #fff;
    font-size: 1.8em;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
    text-transform: none;
    text-align: center;
    margin: 0;
    padding: 18px 12px;
    display: block;
  }
  .menu-toggle:before {
    color: #FFFFFF;
    font-family: 'FontAwesome';
    content: '\f0c9';
    top: 1px;
    margin-right: 6px;
    position: relative;
  }
	.home-logo {background: transparent !important;}

	.container form textarea.large {
		width: 97.5% !important;
	}

	.feat-box {text-align:center;}
	.home-info {
		display: inline-block;
		margin: 1em !important;
	}

	ul#menu-main-menu{float: none;}
	ul#menu-main-menu > li:not(:last-child){border-right: 0;}
	li.nav1 ul, li.nav2 ul { border-bottom: 0; }
	li.nav1 ul li:not(:last-child), li.nav2 ul li:not(:last-child) { border-bottom: 0;}

	.column.extra-logo:before {display:none;}
	.column.extra-logo .widget_text:before {display:none;}
	.column.extra-logo .textwidget, .column.extra-logo {text-align:center;}

}

@media only screen and (max-width: 736px) {
  .home-info .tour, .home-info .blue, .home-info .red, .home-info .green {
      width: 185px;
  }
  #home-main-content .organic-column.two-third.last {
    float: right;
  }
  .footer-widgets {
    text-align: center;
  }
  .column.utility {
    float: left !important;
    margin-left: 25px;
  }
  #searchform input[type="image"] {
    margin-top: -20px;
  }
}
  @media only screen and (max-width: 568px) {
  .column.utility {
      margin-left: 20px;
  }
}
  @media only screen and (max-width: 534px) {
    .column.search-box {
    width: 30% !important;
    float: right !important;
  }
    .headsearch {
        width: 100%;
        margin: 12px 20px 10px 0;
        float: none;
    }
}
@media only screen and (max-width: 480px) {
  .organic-column.three-fourth.last.subnavtemp.mobile, .organic-column.one-fourth.subnavtemp.mobile, .organic-column.three-fourth.last.subnavtemp {
      width: 100% !important;
      display: block;
      margin-top: 25px;
  }
  .organic-column.three-fourth.last.subnavtemp.desktop, .organic-column.one-fourth.subnavtemp.desktop {
      display: none;
  }
  .slideshow .information {
    left: 120px !important;
  }
  .column.search-box {
    width: 100% !important;
    float: none !important;
  }
  .headsearch {
    width: 50% !important;
    margin: 12px auto !important;
  }
  .column.utility {
    float: none !important;
  }
}

@media only screen and (max-width: 414px) {
  
}

@media only screen and (max-width: 320px) {
.column.utility {
    margin-left: 0;
}
}


/* ARGUABLY HACKY HERE...BUT SOMETHING HAD TO BE DONE TO SEE TEXT ON PHONES ON THE SLIDESHOWS  */

@media handheld, only screen and (max-width: 767px) {

	.slideshow .information {
		width: 410px!important;
		top: 22px!important;
		left: 20%!important;		
	}

	.slideshow .information .primary {
		font-size: 42px!important;
	}

	.slideshow .information .secondary {
		font-size: 32px!important;
	}		

}

@media handheld, only screen and (max-width: 1023px) {

	.flex-control-nav, 
	.slideshow .excerpt {
	  display: block!important;
	}

	.slideshow .information {
		left: 40%!important;		
	}	

}

@media handheld, only screen and (max-width: 481px) {

	/**.slideshow .information {
		width: 100%!important;
		text-align: center!important;
		top: 22px;		
		left: 0!important;
	}	**/

	.slideshow .information .primary {
		font-size: 28px!important;
	}

	.slideshow .information .secondary {
		font-size: 25px!important;
	}	
}
@media screen and (max-width: 1080px) {
/*mct tour schedule**/
	.wpdt-c {
    	margin: 0;
	}
	/* Force table to not be like tables anymore */
		.wpDataTable table, .wpDataTable thead, .wpDataTable tbody, .wpDataTable th, .wpDataTable td, .wpDataTable tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		.wpDataTable thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		.wpDataTable tr { border: 1px solid #ccc; }
		
		.wpDataTable td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 50%; 
		}
		
		.wpDataTable td:before { 
			/* Now like a table header */
			position: relative;
			/* Top/left values mimic padding */
			width: 30%; 
			padding-right: 10px; 
			white-space: nowrap;
			display: inline-block;
			font-weight: bold;
		}
		
		/*
		Label the data
		*/
		.wpDataTable td:nth-of-type(1):before { content: "State"; }
		.wpDataTable td:nth-of-type(2):before { content: "Town"; }
		.wpDataTable td:nth-of-type(3):before { content: "Presenter"; }
		.wpDataTable td:nth-of-type(4):before { content: "Residency"; }
		.wpDataTable td:nth-of-type(5):before { content: "Week"; }
		.wpDataTable td:nth-of-type(6):before { content: "Show Title"; }
	}
@media screen and (max-width: 414px) {
	.wpDataTable td:before { 
		display: block;
	}
}
